#Install.cmd  script for the S4PPLUS system
#
# Install questions
#    var 1  = irb type
#    var 10 = temp use.
echo -text ""
echo -text "IRB 540 540x 56x0 S4P"
echo -text ""
setvar -var 14 -value 0
getkey -id "extaxis" -var 14 -strvar $ANSWER -errlabel ROBOT_TYPE
setvar -var 14 -value 10
goto -strvar $ANSWER
#AX7KIT
if -var 9 -value 50 -label QUERY
setvar -var 10 -value 0
getkey -id "DriveSelect" -var 10 -strvar $ANSWER -errlabel QUERY
goto -strvar $ANSWER
#QUERY
echo -text "Select type of 7th axis config."
echo -text ""
echo -text "No ext = No 7th axis kit"
echo -text "DC3    = 7th Axis kit With DC3"
query -text  " No ext                           DC3 " 
if -var 10 -value 10 -label ROBOT_TYPE
if -var 10 -value 50 -label TYPE_EXT_DC3
goto -label END_LABEL
#TYPE_EXT_DC3
echo -text "Installing config for DC link (DC3)"
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
goto -label ROBOT_TYPE
#
#ROBOT_TYPE
setvar -var 10 -value 0
getkey -id "IrbSelect" -var 10 -strvar $ANSWER -errlabel NO_STD_ROBOT
goto -strvar $ANSWER
#
#
#IRB580_03_T11F21B21V21H31
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB580_03_T11F21B21V21H31_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text  "LeftSide                        RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB580_03_T11F21B21V21H31_l
if -var 1 -value 40 -label IRB580_03_T11F21B21V21H31_r
if -var 1 -value 50 -label IRB580_03_T11F21B21V21H31_r
#
#LEFT
#IRB580_03_T11F21B21V21H31_l
echo -text "Installing IRB 580-03 left"
install -resource Function -name "IRB" -descr "IRB580_03_T11F21B21V21H31_l"
config -filename  $BOOTPATH/irbcfg/SEC_580_03_T11F21B21V21H31_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_03_T11F21B21V21H31_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_03_T11F21B21V21H31_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#RIGHT
#IRB580_03_T11F21B21V21H31_r
echo -text "Installing IRB 580-03 right"
install -resource Function -name "IRB" -descr "IRB580_03_T11F21B21V21H31_r"
config -filename  $BOOTPATH/irbcfg/SEC_580_03_T11F21B21V21H31_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_03_T11F21B21V21H31_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_03_T11F21B21V21H31_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#IRB580_03_T11F21B21V21H31m1
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB580_03_T11F21B21V21H31m1_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text  "LeftSide                        RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB580_03_T11F21B21V21H31m1_l
if -var 1 -value 40 -label IRB580_03_T11F21B21V21H31m1_r
if -var 1 -value 50 -label IRB580_03_T11F21B21V21H31m1_r
#
#LEFT
#IRB580_03_T11F21B21V21H31m1_l
echo -text "Installing IRB 580-03 left"
install -resource Function -name "IRB" -descr "IRB580_03_T11F21B21V21H31m1_l"
config -filename  $BOOTPATH/irbcfg/SEC_580_03_T11F21B21V21H31m1_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_03_T11F21B21V21H31m1_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_03_T11F21B21V21H31m1_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#RIGHT
#IRB580_03_T11F21B21V21H31m1_r
echo -text "Installing IRB 580-03 right"
install -resource Function -name "IRB" -descr "IRB580_03_T11F21B21V21H31m1_r"
config -filename  $BOOTPATH/irbcfg/SEC_580_03_T11F21B21V21H31m1_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_03_T11F21B21V21H31m1_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_03_T11F21B21V21H31m1_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#IRB580_03_T11F21B21V21H31_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB580_03_T11F21B21V21H31_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text  "LeftSide                        RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB580_03_T11F21B21V21H31_sm_l
if -var 1 -value 40 -label IRB580_03_T11F21B21V21H31_sm_r
if -var 1 -value 50 -label IRB580_03_T11F21B21V21H31_sm_r
#
#LEFT
#IRB580_03_T11F21B21V21H31_sm_l
echo -text "Installing IRB 580-03 left"
install -resource Function -name "IRB" -descr "IRB580_03_T11F21B21V21H31_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_580_03_T11F21B21V21H31_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_03_T11F21B21V21H31_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_03_T11F21B21V21H31_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#RIGHT
#IRB580_03_T11F21B21V21H31_sm_r
echo -text "Installing IRB 580-03 right"
install -resource Function -name "IRB" -descr "IRB580_03_T11F21B21V21H31_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_580_03_T11F21B21V21H31_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_03_T11F21B21V21H31_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_03_T11F21B21V21H31_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL



#IRB580_03_T11F21B21V21H31m1_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB580_03_T11F21B21V21H31m1_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text  "LeftSide                        RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB580_03_T11F21B21V21H31m1_sm_l
if -var 1 -value 40 -label IRB580_03_T11F21B21V21H31m1_sm_r
if -var 1 -value 50 -label IRB580_03_T11F21B21V21H31m1_sm_r
#
#LEFT
#IRB580_03_T11F21B21V21H31m1_sm_l
echo -text "Installing IRB 580-03 left"
install -resource Function -name "IRB" -descr "IRB580_03_T11F21B21V21H31m1_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_580_03_T11F21B21V21H31m1_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_03_T11F21B21V21H31m1_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_03_T11F21B21V21H31m1_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#RIGHT
#IRB580_03_T11F21B21V21H31m1_sm_r
echo -text "Installing IRB 580-03 right"
install -resource Function -name "IRB" -descr "IRB580_03_T11F21B21V21H31m1_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_580_03_T11F21B21V21H31m1_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_03_T11F21B21V21H31m1_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_03_T11F21B21V21H31m1_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#IRB580_04_T21F41B21V21H31_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB580_04_T21F41B21V21H31_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text  "LeftSide                        RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB580_04_T21F41B21V21H31_sm_l
if -var 1 -value 40 -label IRB580_04_T21F41B21V21H31_sm_r
if -var 1 -value 50 -label IRB580_04_T21F41B21V21H31_sm_r
#
#LEFT
#IRB580_04_T21F41B21V21H31_sm_l
echo -text "Installing IRB 580-04 left"
install -resource Function -name "IRB" -descr "IRB580_04_T21F41B21V21H31_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_580_04_T21F41B21V21H31_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_04_T21F41B21V21H31_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_04_T21F41B21V21H31_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#RIGHT
#IRB580_04_T21F41B21V21H31_sm_r
echo -text "Installing IRB 580-04 right"
install -resource Function -name "IRB" -descr "IRB580_04_T21F41B21V21H31_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_580_04_T21F41B21V21H31_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_04_T21F41B21V21H31_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_04_T21F41B21V21H31_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#IRB580_04_T21F41B21V21H31m1_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB580_04_T21F41B21V21H31m1_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text  "LeftSide                        RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB580_04_T21F41B21V21H31m1_sm_l
if -var 1 -value 40 -label IRB580_04_T21F41B21V21H31m1_sm_r
if -var 1 -value 50 -label IRB580_04_T21F41B21V21H31m1_sm_r
#
#LEFT
#IRB580_04_T21F41B21V21H31m1_sm_l
echo -text "Installing IRB 580-04 left"
install -resource Function -name "IRB" -descr "IRB580_04_T21F41B21V21H31m1_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_580_04_T21F41B21V21H31m1_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_04_T21F41B21V21H31m1_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_04_T21F41B21V21H31m1_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#RIGHT
#IRB580_04_T21F41B21V21H31m1_sm_r
echo -text "Installing IRB 580-04 right"
install -resource Function -name "IRB" -descr "IRB580_04_T21F41B21V21H31m1_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_580_04_T21F41B21V21H31m1_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_04_T21F41B21V21H31m1_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_04_T21F41B21V21H31m1_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#
#IRB580_13_T11F21B21V21H31
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB580_13_T11F21B21V21H31_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text  "LeftSide                        RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB580_13_T11F21B21V21H31_l
if -var 1 -value 40 -label IRB580_13_T11F21B21V21H31_r
if -var 1 -value 50 -label IRB580_13_T11F21B21V21H31_r
#
#LEFT
#IRB580_13_T11F21B21V21H31_l
echo -text "Installing IRB 580-13 left"
install -resource Function -name "IRB" -descr "IRB580_13_T11F21B21V21H31_l"
config -filename  $BOOTPATH/irbcfg/SEC_580_13_T11F21B21V21H31_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_13_T11F21B21V21H31_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_13_T11F21B21V21H31_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#RIGHT
#IRB580_13_T11F21B21V21H31_r
echo -text "Installing IRB 580-13 right"
install -resource Function -name "IRB" -descr "IRB580_13_T11F21B21V21H31_r"
config -filename  $BOOTPATH/irbcfg/SEC_580_13_T11F21B21V21H31_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_13_T11F21B21V21H31_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_13_T11F21B21V21H31_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#
#IRB580_13_T11F21B21V21H31m1
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB580_13_T11F21B21V21H31m1_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text  "LeftSide                        RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB580_13_T11F21B21V21H31m1_l
if -var 1 -value 40 -label IRB580_13_T11F21B21V21H31m1_r
if -var 1 -value 50 -label IRB580_13_T11F21B21V21H31m1_r
#
#LEFT
#IRB580_13_T11F21B21V21H31m1_l
echo -text "Installing IRB 580-13 left"
install -resource Function -name "IRB" -descr "IRB580_13_T11F21B21V21H31m1_l"
config -filename  $BOOTPATH/irbcfg/SEC_580_13_T11F21B21V21H31m1_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_13_T11F21B21V21H31m1_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_13_T11F21B21V21H31m1_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#RIGHT
#IRB580_13_T11F21B21V21H31m1_r
echo -text "Installing IRB 580-13 right"
install -resource Function -name "IRB" -descr "IRB580_13_T11F21B21V21H31m1_r"
config -filename  $BOOTPATH/irbcfg/SEC_580_13_T11F21B21V21H31m1_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_13_T11F21B21V21H31m1_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_13_T11F21B21V21H31m1_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#
#IRB580_14_T21F41B21V21H31
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB580_14_T21F41B21V21H31_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text  "LeftSide                        RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB580_14_T21F41B21V21H31_l
if -var 1 -value 40 -label IRB580_14_T21F41B21V21H31_r
if -var 1 -value 50 -label IRB580_14_T21F41B21V21H31_r
#
#LEFT
#IRB580_14_T21F41B21V21H31_l
echo -text "Installing IRB 580-14 left"
install -resource Function -name "IRB" -descr "IRB580_14_T21F41B21V21H31_l"
config -filename  $BOOTPATH/irbcfg/SEC_580_14_T21F41B21V21H31_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_14_T21F41B21V21H31_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_14_T21F41B21V21H31_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#RIGHT
#IRB580_14_T21F41B21V21H31_r
echo -text "Installing IRB 580-14 right"
install -resource Function -name "IRB" -descr "IRB580_14_T21F41B21V21H31_r"
config -filename  $BOOTPATH/irbcfg/SEC_580_14_T21F41B21V21H31_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_14_T21F41B21V21H31_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_14_T21F41B21V21H31_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#
#IRB580_14_T21F41B21V21H31m1
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB580_14_T21F41B21V21H31m1_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text  "LeftSide                        RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB580_14_T21F41B21V21H31m1_l
if -var 1 -value 40 -label IRB580_14_T21F41B21V21H31m1_r
if -var 1 -value 50 -label IRB580_14_T21F41B21V21H31m1_r
#
#LEFT
#IRB580_14_T21F41B21V21H31m1_l
echo -text "Installing IRB 580-14 left"
install -resource Function -name "IRB" -descr "IRB580_14_T21F41B21V21H31m1_l"
config -filename  $BOOTPATH/irbcfg/SEC_580_14_T21F41B21V21H31m1_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_14_T21F41B21V21H31m1_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_14_T21F41B21V21H31m1_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#RIGHT
#IRB580_14_T21F41B21V21H31m1_r
echo -text "Installing IRB 580-14 right"
install -resource Function -name "IRB" -descr "IRB580_14_T21F41B21V21H31m1_r"
config -filename  $BOOTPATH/irbcfg/SEC_580_14_T21F41B21V21H31m1_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_580_14_T21F41B21V21H31m1_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_580_14_T21F41B21V21H31m1_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#
#IRB5400_02_T00F11B11V12m2H12
echo -text "Installing IRB 5400-02"
config -filename  $BOOTPATH/irbcfg/SEC_5400_02_T00F11B11V12m2H12_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_02_T00F11B11V12m2H12_pnt2.cfg -domain MOC -internal
if -var 14 -value 10 -label AX7KIT
config -filename  $BOOTPATH/../drive_lib/trafo4c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2_c1b1.cfg -domain MOC -internal
goto -label NEXT
#AX7KIT
config -filename  $BOOTPATH/irbcfg/EXT_IRB_7Ax_Kit_pnt2.cfg -domain MOC
#NEXT
setvar -var 10 -value 0
getkey -id "CnvMedia" -var 10 -strvar $ANSWER -errlabel NO_CNV
goto -strvar $ANSWER
#NO_CNV
install -resource Function -name "IRB" -descr "5400_02_T00F11B11V12m2H12"
config -filename  $BOOTPATH/irbcfg/EXT_5400_02_T00F11B11V12m2H12_pnt2.cfg -domain MOC
goto -label END_LABEL
#OPTCNV
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_02_T00F11B11V12m2H12_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_02_T00F11B11V12m2H12_l
if -var 1 -value 40 -label IRB5400_02_T00F11B11V12m2H12_r
if -var 1 -value 50 -label IRB5400_02_T00F11B11V12m2H12_r
#LEFT
#IRB5400_02_T00F11B11V12m2H12_l
install -resource Function -name "IRB" -descr "5400_02_T00F11B11V12m2H12_l"
config -filename  $BOOTPATH/irbcfg/EXT_5400_02_T00F11B11V12m2H12_l_pnt2.cfg -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_02_T00F11B11V12m2H12_r
install -resource Function -name "IRB" -descr "5400_02_T00F11B11V12m2H12_r"
config -filename  $BOOTPATH/irbcfg/EXT_5400_02_T00F11B11V12m2H12_r_pnt2.cfg -domain MOC
goto -label END_LABEL
#
#
#
#IRB5400_02_T00F11B11V12m2H11
echo -text "Installing IRB 5400-02"
config -filename  $BOOTPATH/irbcfg/SEC_5400_02_T00F11B11V12m2H11_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_02_T00F11B11V12m2H11_pnt2.cfg -domain MOC -internal
if -var 14 -value 10 -label AX7KIT
config -filename  $BOOTPATH/../drive_lib/trafo4c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2_c1b1.cfg -domain MOC -internal
goto -label NEXT
#AX7KIT
config -filename  $BOOTPATH/irbcfg/EXT_IRB_7Ax_Kit_pnt2.cfg -domain MOC
#NEXT
setvar -var 10 -value 0
getkey -id "CnvMedia" -var 10 -strvar $ANSWER -errlabel NO_CNV
goto -strvar $ANSWER
#NO_CNV
install -resource Function -name "IRB" -descr "5400_02_T00F11B11V12m2H11"
config -filename  $BOOTPATH/irbcfg/EXT_5400_02_T00F11B11V12m2H11_pnt2.cfg -domain MOC
goto -label END_LABEL
#OPTCNV
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_02_T00F11B11V12m2H11_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_02_T00F11B11V12m2H11_l
if -var 1 -value 40 -label IRB5400_02_T00F11B11V12m2H11_r
if -var 1 -value 50 -label IRB5400_02_T00F11B11V12m2H11_r
#LEFT
#IRB5400_02_T00F11B11V12m2H11_l
install -resource Function -name "IRB" -descr "5400_02_T00F11B11V12m2H11_l"
config -filename  $BOOTPATH/irbcfg/EXT_5400_02_T00F11B11V12m2H11_l_pnt2.cfg -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_02_T00F11B11V12m2H11_r
install -resource Function -name "IRB" -descr "5400_02_T00F11B11V12m2H11_r"
config -filename  $BOOTPATH/irbcfg/EXT_5400_02_T00F11B11V12m2H11_r_pnt2.cfg -domain MOC
goto -label END_LABEL
#
#
#
#IRB5400_02_T00F11B11V12m1H41
echo -text "Installing IRB 5400-02"
config -filename  $BOOTPATH/../drive_lib/trafo4c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2_c1b1.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/SEC_5400_02_T00F11B11V12m1H41_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_02_T00F11B11V12m1H41_pnt2.cfg -domain MOC -internal
#
setvar -var 10 -value 0
getkey -id "CnvMedia" -var 10 -strvar $ANSWER -errlabel NO_CNV
goto -strvar $ANSWER
#NO_CNV
install -resource Function -name "IRB" -descr "5400_02_T00F11B11V12m1H41"
config -filename  $BOOTPATH/irbcfg/EXT_5400_02_T00F11B11V12m1H41_pnt2.cfg -domain MOC
goto -label END_LABEL
#OPTCNV
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_02_T00F11B11V12m1H41_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_02_T00F11B11V12m1H41_l
if -var 1 -value 40 -label IRB5400_02_T00F11B11V12m1H41_r
if -var 1 -value 50 -label IRB5400_02_T00F11B11V12m1H41_r
#LEFT
#IRB5400_02_T00F11B11V12m1H41_l
install -resource Function -name "IRB" -descr "5400_02_T00F11B11V12m1H41_l"
config -filename  $BOOTPATH/irbcfg/EXT_5400_02_T00F11B11V12m1H41_l_pnt2.cfg -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_02_T00F11B11V12m1H41_r
install -resource Function -name "IRB" -descr "5400_02_T00F11B11V12m1H41_r"
config -filename  $BOOTPATH/irbcfg/EXT_5400_02_T00F11B11V12m1H41_r_pnt2.cfg -domain MOC
goto -label END_LABEL
#
#
#
#IRB5400_03_T11F21B11V12H11_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_03_T11F21B11V12H11_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_03_T11F21B11V12H11_sm_l
if -var 1 -value 40 -label IRB5400_03_T11F21B11V12H11_sm_r
if -var 1 -value 50 -label IRB5400_03_T11F21B11V12H11_sm_r
#LEFT
#IRB5400_03_T11F21B11V12H11_sm_l
echo -text "Installing IRB 5400-03 left"
install -resource Function -name "IRB" -descr "5400_03_T11F21B11V12H11_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11F21B11V12H11_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11F21B11V12H11_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11F21B11V12H11_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_03_T11F21B11V12H11_sm_r
echo -text "Installing IRB 5400-03 right"
install -resource Function -name "IRB" -descr "5400_03_T11F21B11V12H11_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11F21B11V12H11_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11F21B11V12H11_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11F21B11V12H11_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#
#IRB5400_03_T11m1F21B11V12m2H11_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg  -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_03_T11m1F21B11V12m2H11_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_03_T11m1F21B11V12m2H11_sm_l
if -var 1 -value 40 -label IRB5400_03_T11m1F21B11V12m2H11_sm_r
if -var 1 -value 50 -label IRB5400_03_T11m1F21B11V12m2H11_sm_r
#LEFT
#IRB5400_03_T11m1F21B11V12m2H11_sm_l
echo -text "Installing IRB 5400-03 left"
install -resource Function -name "IRB" -descr "5400_03_T11m1F21B11V12m2H11_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11m1F21B11V12m2H11_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11m1F21B11V12m2H11_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11m1F21B11V12m2H11_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_03_T11m1F21B11V12m2H11_sm_r
echo -text "Installing IRB 5400-03 right"
install -resource Function -name "IRB" -descr "5400_03_T11m1F21B11V12m2H11_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11m1F21B11V12m2H11_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11m1F21B11V12m2H11_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11m1F21B11V12m2H11_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#
#
#IRB5400_03_T11m2F21B11V12m2H11_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_03_T11m2F21B11V12m2H11_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_03_T11m2F21B11V12m2H11_sm_l
if -var 1 -value 40 -label IRB5400_03_T11m2F21B11V12m2H11_sm_r
if -var 1 -value 50 -label IRB5400_03_T11m2F21B11V12m2H11_sm_r
#LEFT
#IRB5400_03_T11m2F21B11V12m2H11_sm_l
echo -text "Installing IRB 5400-03 left"
install -resource Function -name "IRB" -descr "5400_03_T11m2F21B11V12m2H11_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11m2F21B11V12m2H11_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11m2F21B11V12m2H11_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11m2F21B11V12m2H11_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_03_T11m2F21B11V12m2H11_sm_r
echo -text "Installing IRB 5400-03 right"
install -resource Function -name "IRB" -descr "5400_03_T11m2F21B11V12m2H11_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11m2F21B11V12m2H11_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11m2F21B11V12m2H11_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11m2F21B11V12m2H11_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#
#
#IRB5400_03_T11m1F21B11V12H11_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_03_T11m1F21B11V12H11_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_03_T11m1F21B11V12H11_sm_l
if -var 1 -value 40 -label IRB5400_03_T11m1F21B11V12H11_sm_r
if -var 1 -value 50 -label IRB5400_03_T11m1F21B11V12H11_sm_r
#LEFT
#IRB5400_03_T11m1F21B11V12H11_sm_l
echo -text "Installing IRB 5400-03 left"
install -resource Function -name "IRB" -descr "5400_03_T11m1F21B11V12H11_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11m1F21B11V12H11_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11m1F21B11V12H11_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11m1F21B11V12H11_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_03_T11m1F21B11V12H11_sm_r
echo -text "Installing IRB 5400-03 right"
install -resource Function -name "IRB" -descr "5400_03_T11m1F21B11V12H11_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11m1F21B11V12H11_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11m1F21B11V12H11_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11m1F21B11V12H11_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#IRB5400_03_T11F21B11V12m2H12_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_03_T11F21B11V12m2H12_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_03_T11F21B11V12m2H12_sm_l
if -var 1 -value 40 -label IRB5400_03_T11F21B11V12m2H12_sm_r
if -var 1 -value 50 -label IRB5400_03_T11F21B11V12m2H12_sm_r
#LEFT
#IRB5400_03_T11F21B11V12m2H12_sm_l
echo -text "Installing IRB 5400-03 left"
install -resource Function -name "IRB" -descr "5400_03_T11F21B11V12m2H12_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11F21B11V12m2H12_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11F21B11V12m2H12_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11F21B11V12m2H12_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_03_T11F21B11V12m2H12_sm_r
echo -text "Installing IRB 5400-03 right"
install -resource Function -name "IRB" -descr "5400_03_T11F21B11V12m2H12_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11F21B11V12m2H12_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11F21B11V12m2H12_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11F21B11V12m2H12_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#IRB5400_03_T11F21B11V12m2H11_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_03_T11F21B11V12m2H11_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_03_T11F21B11V12m2H11_sm_l
if -var 1 -value 40 -label IRB5400_03_T11F21B11V12m2H11_sm_r
if -var 1 -value 50 -label IRB5400_03_T11F21B11V12m2H11_sm_r
#LEFT
#IRB5400_03_T11F21B11V12m2H11_sm_l
echo -text "Installing IRB 5400-03 left"
install -resource Function -name "IRB" -descr "5400_03_T11F21B11V12m2H11_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11F21B11V12m2H11_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11F21B11V12m2H11_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11F21B11V12m2H11_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_03_T11F21B11V12m2H11_sm_r
echo -text "Installing IRB 5400-03 right"
install -resource Function -name "IRB" -descr "5400_03_T11F21B11V12m2H11_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11F21B11V12m2H11_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11F21B11V12m2H11_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11F21B11V12m2H11_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#IRB5400_03_T11F21B11V12H12_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_03_T11F21B11V12H12_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_03_T11F21B11V12H12_sm_l
if -var 1 -value 40 -label IRB5400_03_T11F21B11V12H12_sm_r
if -var 1 -value 50 -label IRB5400_03_T11F21B11V12H12_sm_r
#LEFT
#IRB5400_03_T11F21B11V12H12_sm_l
echo -text "Installing IRB 5400-03 left"
install -resource Function -name "IRB" -descr "5400_03_T11F21B11V12H12_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11F21B11V12H12_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11F21B11V12H12_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11F21B11V12H12_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_03_T11F21B11V12H12_sm_r
echo -text "Installing IRB 5400-03 right"
install -resource Function -name "IRB" -descr "5400_03_T11F21B11V12H12_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11F21B11V12H12_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11F21B11V12H12_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11F21B11V12H12_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#IRB5400_03_T11F21B11V12H41_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_03_T11F21B11V12H41_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_03_T11F21B11V12H41_sm_l
if -var 1 -value 40 -label IRB5400_03_T11F21B11V12H41_sm_r
if -var 1 -value 50 -label IRB5400_03_T11F21B11V12H41_sm_r
#LEFT
#IRB5400_03_T11F21B11V12H41_sm_l
echo -text "Installing IRB 5400-03 left"
install -resource Function -name "IRB" -descr "5400_03_T11F21B11V12H41_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11F21B11V12H41_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11F21B11V12H41_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11F21B11V12H41_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_03_T11F21B11V12H41_sm_r
echo -text "Installing IRB 5400-03 right"
install -resource Function -name "IRB" -descr "5400_03_T11F21B11V12H41_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11F21B11V12H41_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11F21B11V12H41_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11F21B11V12H41_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#IRB5400_03_T11F21B11V12m1H41_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_03_T11F21B11V12H41_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_03_T11F21B11V12m1H41_sm_l
if -var 1 -value 40 -label IRB5400_03_T11F21B11V12m1H41_sm_r
if -var 1 -value 50 -label IRB5400_03_T11F21B11V12m1H41_sm_r
#LEFT
#IRB5400_03_T11F21B11V12m1H41_sm_l
echo -text "Installing IRB 5400-03 left"
install -resource Function -name "IRB" -descr "5400_03_T11F21B11V12H41_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11F21B11V12m1H41_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11F21B11V12m1H41_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11F21B11V12m1H41_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_03_T11F21B11V12m1H41_sm_r
echo -text "Installing IRB 5400-03 right"
install -resource Function -name "IRB" -descr "5400_03_T11F21B11V12H41_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_03_T11F21B11V12m1H41_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_03_T11F21B11V12m1H41_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_03_T11F21B11V12m1H41_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg -domain MOC
goto -label END_LABEL
#
#
#IRB5400_04_T21F41B11V12H11_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_04_T21F41B11V12H11_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_04_T21F41B11V12H11_sm_l
if -var 1 -value 40 -label IRB5400_04_T21F41B11V12H11_sm_r
if -var 1 -value 50 -label IRB5400_04_T21F41B11V12H11_sm_r
#LEFT
#IRB5400_04_T21F41B11V12H11_sm_l
echo -text "Installing IRB 5400-04 left"
install -resource Function -name "IRB" -descr "5400_04_T21F41B11V12H11_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41B11V12H11_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41B11V12H11_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41B11V12H11_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_04_T21F41B11V12H11_sm_r
echo -text "Installing IRB 5400-04 right"
install -resource Function -name "IRB" -descr "5400_04_T21F41B11V12H11_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41B11V12H11_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41B11V12H11_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41B11V12H11_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#
#
#IRB5400_04_T21m1F41B11V12H11_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg  -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_04_T21m1F41B11V12H11_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_04_T21m1F41B11V12H11_sm_l
if -var 1 -value 40 -label IRB5400_04_T21m1F41B11V12H11_sm_r
if -var 1 -value 50 -label IRB5400_04_T21m1F41B11V12H11_sm_r
#LEFT
#IRB5400_04_T21m1F41B11V12H11_sm_l
echo -text "Installing IRB 5400-04 left"
install -resource Function -name "IRB" -descr "5400_04_T21m1F41B11V12H11_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21m1F41B11V12H11_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21m1F41B11V12H11_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21m1F41B11V12H11_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_04_T21m1F41B11V12H11_sm_r
echo -text "Installing IRB 5400-04 right"
install -resource Function -name "IRB" -descr "5400_04_T21m1F41B11V12H11_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21m1F41B11V12H11_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21m1F41B11V12H11_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21m1F41B11V12H11_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#
#
#IRB5400_04_T21m1F41B11V12m2H11_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg  -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_04_T21m1F41B11V12m2H11_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_04_T21m1F41B11V12m2H11_sm_l
if -var 1 -value 40 -label IRB5400_04_T21m1F41B11V12m2H11_sm_r
if -var 1 -value 50 -label IRB5400_04_T21m1F41B11V12m2H11_sm_r
#LEFT
#IRB5400_04_T21m1F41B11V12m2H11_sm_l
echo -text "Installing IRB 5400-04 left"
install -resource Function -name "IRB" -descr "5400_04_T21m1F41B11V12m2H11_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21m1F41B11V12m2H11_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21m1F41B11V12m2H11_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21m1F41B11V12m2H11_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_04_T21m1F41B11V12m2H11_sm_r
echo -text "Installing IRB 5400-04 right"
install -resource Function -name "IRB" -descr "5400_04_T21m1F41B11V12m2H11_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21m1F41B11V12m2H11_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21m1F41B11V12m2H11_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21m1F41B11V12m2H11_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#
#
#IRB5400_04_T21F41B11V12H12_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_04_T21F41B11V12H12_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_04_T21F41B11V12H12_sm_l
if -var 1 -value 40 -label IRB5400_04_T21F41B11V12H12_sm_r
if -var 1 -value 50 -label IRB5400_04_T21F41B11V12H12_sm_r
#LEFT
#IRB5400_04_T21F41B11V12H12_sm_l
echo -text "Installing IRB 5400-04 left"
install -resource Function -name "IRB" -descr "5400_04_T21F41B11V12H12_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41B11V12H12_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41B11V12H12_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41B11V12H12_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_04_T21F41B11V12H12_sm_r
echo -text "Installing IRB 5400-04 right"
install -resource Function -name "IRB" -descr "5400_04_T21F41B11V12H12_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41B11V12H12_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41B11V12H12_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41B11V12H12_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#
#
#IRB5400_04_T21F41B11V12H41_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_04_T21F41B11V12H41_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_04_T21F41B11V12H41_sm_l
if -var 1 -value 40 -label IRB5400_04_T21F41B11V12H41_sm_r
if -var 1 -value 50 -label IRB5400_04_T21F41B11V12H41_sm_r
#LEFT
#IRB5400_04_T21F41B11V12H41_sm_l
echo -text "Installing IRB 5400-04 left"
install -resource Function -name "IRB" -descr "5400_04_T21F41B11V12H41_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41B11V12H41_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41B11V12H41_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41B11V12H41_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_04_T21F41B11V12H41_sm_r
echo -text "Installing IRB 5400-04 right"
install -resource Function -name "IRB" -descr "5400_04_T21F41B11V12H41_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41B11V12H41_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41B11V12H41_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41B11V12H41_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#
#
#IRB5400_04_T21F41B11V12m1H41_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_04_T21F41B11V12m1H41_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_04_T21F41B11V12m1H41_sm_l
if -var 1 -value 40 -label IRB5400_04_T21F41B11V12m1H41_sm_r
if -var 1 -value 50 -label IRB5400_04_T21F41B11V12m1H41_sm_r
#LEFT
#IRB5400_04_T21F41B11V12m1H41_sm_l
echo -text "Installing IRB 5400-04 left"
install -resource Function -name "IRB" -descr "5400_04_T21F41B11V12m1H41_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41B11V12m1H41_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41B11V12m1H41_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41B11V12m1H41_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_04_T21F41B11V12m1H41_sm_r
echo -text "Installing IRB 5400-04 right"
install -resource Function -name "IRB" -descr "5400_04_T21F41B11V12m1H41_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41B11V12m1H41_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41B11V12m1H41_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41B11V12m1H41_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#
#
#IRB5400_04_T21F41B11V12m2H12_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_04_T21F41B11V12m2H12_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_04_T21F41B11V12m2H12_sm_l
if -var 1 -value 40 -label IRB5400_04_T21F41B11V12m2H12_sm_r
if -var 1 -value 50 -label IRB5400_04_T21F41B11V12m2H12_sm_r
#LEFT
#IRB5400_04_T21F41B11V12m2H12_sm_l
echo -text "Installing IRB 5400-04 left"
install -resource Function -name "IRB" -descr "5400_04_T21F41B11V12m2H12_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41B11V12m2H12_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41B11V12m2H12_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41B11V12m2H12_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_04_T21F41B11V12m2H12_sm_r
echo -text "Installing IRB 5400-04 right"
install -resource Function -name "IRB" -descr "5400_04_T21F41B11V12m2H12_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41B11V12m2H12_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41B11V12m2H12_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41B11V12m2H12_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#
#
#
#
#IRB5400_04_T21F41B11V12m2H11_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_04_T21F41B11V12m2H11_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_04_T21F41B11V12m2H11_sm_l
if -var 1 -value 40 -label IRB5400_04_T21F41B11V12m2H11_sm_r
if -var 1 -value 50 -label IRB5400_04_T21F41B11V12m2H11_sm_r
#LEFT
#IRB5400_04_T21F41B11V12m2H11_sm_l
echo -text "Installing IRB 5400-04 left"
install -resource Function -name "IRB" -descr "5400_04_T21F41B11V12m2H11_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41B11V12m2H11_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41B11V12m2H11_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41B11V12m2H11_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_04_T21F41B11V12m2H11_sm_r
echo -text "Installing IRB 5400-04 right"
install -resource Function -name "IRB" -descr "5400_04_T21F41B11V12m2H11_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41B11V12m2H11_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41B11V12m2H11_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41B11V12m2H11_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#
#
#
#
#IRB5400_04_T21F41m1B11V12m2H11_sm
echo -text "Installing configuration for trafo&DC link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo2c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc2t_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_04_T21F41m1B11V12m2H11_sm_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_04_T21F41m1B11V12m2H11_sm_l
if -var 1 -value 40 -label IRB5400_04_T21F41m1B11V12m2H11_sm_r
if -var 1 -value 50 -label IRB5400_04_T21F41m1B11V12m2H11_sm_r
#LEFT
#IRB5400_04_T21F41m1B11V12m2H11_sm_l
echo -text "Installing IRB 5400-04 left"
install -resource Function -name "IRB" -descr "5400_04_T21F41m1B11V12m2H11_sm_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41m1B11V12m2H11_sm_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41m1B11V12m2H11_sm_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41m1B11V12m2H11_sm_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_04_T21F41m1B11V12m2H11_sm_r
echo -text "Installing IRB 5400-04 right"
install -resource Function -name "IRB" -descr "5400_04_T21F41m1B11V12m2H11_sm_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_04_T21F41m1B11V12m2H11_sm_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_04_T21F41m1B11V12m2H11_sm_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_04_T21F41m1B11V12m2H11_sm_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#
#
#IRB5400_08_T31F62B12V12m2H11m1
echo -text "Installing trafo3c1 & DC3c1b1 link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
#
if -var 9 -value 50 -label QUERY
if -var 9 -value 30 -label QUERY
setvar -var 10 -value 0
getkey -id "CnvSide" -var 10 -strvar $ANSWER -errlabel DEFAULT
goto -strvar $ANSWER
#DEFAULT
goto -label IRB5400_08_T31F62B12V12m2H11m1_r
#QUERY
echo -text "Select IRB Location."
echo -text " "
echo -text "Which side of the line? "
query -text "LeftSide                     RightSide" \
	-var 1 -fk_text
if -var 1 -value 10 -label IRB5400_08_T31F62B12V12m2H11m1_l
if -var 1 -value 40 -label IRB5400_08_T31F62B12V12m2H11m1_r
if -var 1 -value 50 -label IRB5400_08_T31F62B12V12m2H11m1_r
#LEFT
#IRB5400_08_T31F62B12V12m2H11m1_l
echo -text "Installing IRB 5400-08 left"
install -resource Function -name "IRB" -descr "5400_08_T31F62B12V12m2H11m1_l"
config -filename  $BOOTPATH/irbcfg/SEC_5400_08_T31F62B12V12m2H11m1_l_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_08_T31F62B12V12m2H11m1_l_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_08_T31F62B12V12m2H11m1_l_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#RIGHT
#IRB5400_08_T31F62B12V12m2H11m1_r
echo -text "Installing IRB 5400-08 right"
install -resource Function -name "IRB" -descr "5400_08_T31F62B12V12m2H11m1_r"
config -filename  $BOOTPATH/irbcfg/SEC_5400_08_T31F62B12V12m2H11m1_r_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_08_T31F62B12V12m2H11m1_r_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_08_T31F62B12V12m2H11m1_r_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#
#
#IRB5400_18_T31F62B13V13H13
echo -text "Installing trafo3c1 & DC3c1b1 link"
echo -text ""
config -filename  $BOOTPATH/../drive_lib/trafo3c1.cfg -domain MOC -internal
config -filename  $BOOTPATH/../drive_lib/dc3_c1b1.cfg -domain MOC -internal
echo -text "Installing IRB 5400-18"
install -resource Function -name "IRB" -descr "5400_18_T31F62B13V13H13"
config -filename  $BOOTPATH/irbcfg/SEC_5400_18_T31F62B13V13H13_pnt2.cfg.enc -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/INT_5400_18_T31F62B13V13H13_pnt2.cfg -domain MOC -internal
config -filename  $BOOTPATH/irbcfg/EXT_5400_18_T31F62B13V13H13_pnt2.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/uncalib7.cfg  -domain MOC
goto -label END_LABEL
#
#
#END_LABEL
echo -text "No calibration data available"
config -filename  $BOOTPATH/irbcfg/uncalib.cfg -domain MOC
config -filename  $BOOTPATH/irbcfg/runchn.cfg -domain MOC -internal


